---
- 
  #Initial organizations defined for the system.
  #Fields:
  #name - Descriptive name for the organization
  #fields - custom fields
  #---
  name: osTicket
  fields:
    "address:| 1120 5th Street Alexandria, LA 71301 phone":
      (318) 290-3674 website:
        "https://osticket.com notes": '> No solo desarrollamos este software, también lo utilizamos para administrar los tickets de soporte de osTicket. Permítenos ayudarte a implementar rápidamente y aprovechar el potencial completo de las características y funcionalidades de osTicket. Ponte en contacto con nosotros para obtener asistencia profesional o visita nuestro sitio web para ver la documentación y utilizar el soporte de nuestra comunidad.'
